Betriebssystem: welches ist für die App geeignet? (Version 5.0)

13.12.2017, 17:00 | Nutzung der ePaper mit Adobe Digital Editions, Acrobat Reader
Eine aktuelle Meldung zur Nutzung von ePaper und eMagazine auf den Onleihen gibt es HIER

Adobe Digital Editions, aktuelle Version 4.5.7
Die Version 4.5.7 ist aktuell nicht für alle eMedien der Onleihe geeignet, mehr Informationen gibt es HIER

  • geeignete Betriebssysteme für die Onleihe-App
    Die App ist optimiert für alle Android Geräte ab Version 4.4, sowie für alle iOS Geräte mit dem Betriebssystem 9.x und höher.